
a.active {
    background-color:rgba(50,150,150,0.5);
    border-radius:5px;
}

a:hover {background-color:rgba(50,150,150,0.2);
    border-radius:5px;}

.banner-pattern {
    display:block;
    background-color: rgb(227, 242, 253);
    background-image:url("../images/bg-parallax-2-flipped-150x150.png");
    background-repeat: repeat;
    padding:1%;
    width:100%;
    text-align:center;
    color:rgba(255,255,255,1);
}

.banner-margin {
    margin-top:73px;
}

.bold-li {
    font-weight:600;
    list-style-type:none;
}

.event {
    list-style-type:none;
    text-indent: 15px;
    padding-bottom:10px;
}

.section {
    text-align: left;
    width:75%;
    margin:2vh auto;
}

.footer {
    background-color:rgb(227, 242, 253);
    padding:15px;
    padding-left:5%;
    width:100%;
    margin:0;
    border-top:2px rgba(50,150,150,0.5) solid;
}

.container-hack {
	height: 100px;
}

.google-maps {
    position: relative;
    padding-bottom: 45%; 
    height: 0;
	border:1px solid #888;
    overflow: hidden;
    }
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    }

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: block;
}

.myCarousel {
    margin:0;
    padding:0;
    width:100%;
}

a.brand {
    width:200px;
}

.caption {
    font-size:0.9rem;
    font-style:italic;
    padding:3px;
}

.section-header {
    font-family: 'Gentium Book Basic', serif;
    font-size:2rem;
    font-weight:700;
    text-align:center;
    margin-bottom:1.0em;
}

hr { 
    border : 0;
    height: 1px; 
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
  }

li {
    font-weight:600;
    font-size:20px;
}

li a {
    color:#333;

}

.ulist1 {
    font-size:18px;
}

.ulist2 {
    font-size:16px;
}

  /* -- back to top -- */
.back-to-top {
	background: none;
	margin: 0;
	position: fixed;
	bottom: 2%;
	right: 5%;
	/*width: 70px;
 	height: 70px;*/
 	z-index: 100;
 	display: none;
 	text-decoration: none;
 	color: #000;
 	background-color:rgba(0,0,0,0.4);
}

.back-to-top a {
	background: none;
	margin: 0;
	position: fixed;
	bottom: 2%;
	right: 5%;
	/*width: 70px;
 	height: 70px;*/
 	z-index: 100;
 	display: none;
 	text-decoration: none;
 	color: #000;
 	background-color:rgba(0,0,0,0.4);
}

.back-to-top i {
	font-size: 60px;
}

.back-to-top i:hover {
	color:rgba(128, 43, 0, 1);
}

/* headroom */
.headroom {position: fixed;top: 0;left: 0;right: 0;transition: all .4s ease-in-out;}
.headroom--unpinned {top: -100px;}
.headroom--pinned {top: 0;}

@media screen and (max-width: 992px) and (min-width:769px){
    .display-4 {
        font-size: 2.5rem;
        font-weight: 300;
        line-height: 2.5rem;
      }

}

@media screen and (max-width: 768px) and (min-width:577px){
    .display-4 {
        font-size: 2.0rem;
        font-weight: 300;
        line-height: 2rem;
      }

}

@media screen and (max-width: 576px) and (min-width:481px) {
    .display-4 {
        font-size: 1.5rem;
        font-weight: 300;
        line-height: 1.5rem;
      }

    #bandstand-title {
        font-size:1.5rem;
    }

    .ulist1 {
        font-size:0.8rem;
    }

    .ulist2 {
        font-size:0.6rem;
    }

    .ulist3 {
        margin-left:-2.8em;
    }

    .ulist4 {
        margin-left:-1.5em;
    }

}

@media screen and (max-width:480px){
    
    #bandstand-title {
        font-size:1.2rem;
    }

    .display-4 {
        font-size: 1.3rem;
        font-weight: 300;
        line-height: 1.3rem;
      }

    .ulist1 {
        font-size:0.8rem;
    }

    .ulist2 {
        font-size:0.6rem;
    }

    .ulist3 {
        margin-left:-2.8em;
    }

    .ulist4 {
        margin-left:-1.5em;
    }
}
